PDA

View Full Version : [ubuntu] iBook G4, Adobe Flash 10, does not associate



creepid
June 25th, 2010, 01:03 PM
Hello. I have an iBook G4. (2003) Went to Google Maps to check out a street, I can't view need Flash 10. So I went to Adobe, downloaded 10, it failed to mount the image was corrupt. Help files - Adobe doesn't support iBook G4. Since this is the only comp. I have, I guess I do not get to look at GM street view...unless you guys know how I can get around this?

*I saw Apple Threads and put my question here.

linuxopjemac
June 25th, 2010, 01:21 PM
the answer is that you can't watch flash...